html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    line-height: 1.6;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px
}

body, h1, h2, h3, h4, h5, p, ul, ol, dl, dd, fieldset, textarea {
    margin: 0
}

fieldset, legend, textarea, input, button {
    padding: 0
}

button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    *font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

ul, ol {
    padding-left: 0;
    list-style-type: none;
    list-style-position: inside
}

a img, fieldset {
    border: 0
}

a {
    text-decoration: none
}

.rich_media_meta_list a, .rich_media_tool a, .rich_media_extra a {
    color: #607fa6
}

.rich_media_inner {
    padding: 15px
}

.rich_media_title {
    line-height: 1.2;
    font-weight: 700;
    font-size: 20px;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
}

.rich_media_title .rich_media_meta {
    vertical-align: middle;
    position: relative
}

.rich_media_meta {
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-style: normal;
    margin-right: .5em;
    font-size: 12px;
    color: #8c8c8c;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    max-width: none
}

.rich_media_thumb {
    font-size: 0;
    margin-top: 18px
}

.rich_media_thumb img {
    width: 100%
}

.rich_media_content {
    margin-top: 18px;
    color: #3e3e3e;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
}

.rich_media_content p { *zoom:
    1;
    min-height:
    1em;
    word-wrap: normal;
    white-space: pre-wrap;
    margin-top:
    1em;
    margin-bottom:
    1em
}

.rich_media_content p:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both
}

.rich_media_content * {
    max-width: 100% !important;
    word-wrap: break-word !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important
}

.rich_media_tool { *zoom:
    1;
    padding:
    18px 0;
    font-size:
    14px
}

.rich_media_tool:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both
}

.rich_media_tool .media_tool_meta i, .rich_media_tool .media_tool_meta .icon_meta {
    vertical-align: 0;
    position: relative;
    top: 1px;
    margin-right: 3px
}

.rich_media_tool .meta_primary {
    float: left;
    margin-right: 2.5em
}

.rich_media_tool .meta_extra {
    float: right;
    margin-left: 1.5em
}

.rich_media_tool .link_primary {
    color: #7b7b7b
}

.rich_media_extra {
    padding-top: 0
}
@media screen and (min-width:1023px){.rich_media{width:740px;margin-left:auto;margin-right:auto}.rich_media_inner{padding:20px;background-color:#fff;border:1px solid #e7e7eb;border-top-width:0}.rich_media_meta{max-width:none}.rich_media_content{min-height:350px}.rich_media_title{padding-bottom:10px;margin-bottom:5px;border-bottom:1px solid #e7e7eb}}.line_tips_wrp{margin-top:20px;text-align:center;border-top:1px dotted #a8a8a7;line-height:16px}.line_tips{display:inline-block;position:relative;top:-10px;padding:0 16px;font-size:14px;color:#cfcfcf;background-color:#f8f7f5;text-decoration:none}body{background-color:#f8f7f5;-webkit-touch-callout:none}h1,h2,h3,h4,h5,h6{font-weight:400;font-style:normal;font-size:100%}.icon_arrow_gray{width:7px}.icon_loading_white{width:16px}.icon_praise_gray{width:13px}.line_tips_wrp{margin-bottom:10px}.rich_media_meta.nickname{max-width:10em}.rich_media_content{font-size:16px}.rich_media_content p{margin-top:0;margin-bottom:0}.rich_media_tool .praise_num{display:inline-block;vertical-align:top;width:auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;min-width:3em}.rich_media_tool .meta_praise{-webkit-tap-highlight-color:rgba(0,0,0,0);outline:0}.icon_praise_gray{background:transparent url(http://mmbiz.qpic.cn/mmbiz/ByCS3p9sHiam47qqib840uVr9ZH6ORLqhqmFibrmxWeY5icJ7ZE8Un8AibB18U19fCMUg9tibw8vgOdl4/0) no-repeat 0 0;width:13px;height:13px;vertical-align:middle;display:inline-block;-webkit-background-size:100% auto;background-size:100% auto}.icon_praise_gray.praised{background-position:0 -18px}.praised .icon_praise_gray{background-position:0 -18px}.rich_media_extra{padding-bottom:10px;font-size:14px}.rich_media_extra .extra_link{display:block}.rich_media_extra img{vertical-align:middle;margin-top:-3px}.rich_media_extra .icon_loading_white{margin-left:1em}.global_error_msg{padding:60px 30px}.global_error_msg strong{display:block}.global_error_msg.warn{color:#f00}.selectTdClass{background-color:#edf5fa!important}table.noBorderTable td,table.noBorderTable th,table.noBorderTable caption{border:1px dashed #ddd!important}table{margin-bottom:10px;border-collapse:collapse;display:table;width:100%!important}td,th{word-wrap:break-word;word-break:break-all;padding:5px 10px;border:1px solid #DDD}caption{border:1px dashed #DDD;border-bottom:0;padding:3px;text-align:center}th{border-top:2px solid #BBB;background:#f7f7f7}.ue-table-interlace-color-single{background-color:#fcfcfc}.ue-table-interlace-color-double{background-color:#f7faff}td p{margin:0;padding:0}.res_iframe{width:100%;background-color:transparent;border:0}.vote_area{position:relative;display:block;margin:14px 0;white-space:normal!important}.vote_iframe{width:100%;height:100%;background-color:transparent;border:0}
 